TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
P {
	FONT-SIZE: 14px; TEXT-INDENT: 18pt
}
INPUT {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
.s09 {
	FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 150%
}
.s1 {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 150%
}
.s2 {
	FONT-SIZE: 12px; COLOR: #000000
}
.s3 {
	FONT-SIZE: 14px; COLOR: #003366; LINE-HEIGHT: 150%
}
.s4 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.s5 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%
}
.s6 {
	FONT-SIZE: 16px; COLOR: #0000ff; LINE-HEIGHT: 150%
}
.s7 {
	FONT-SIZE: 17px; COLOR: #0000ff; LINE-HEIGHT: 150%
}
.s8 {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 180%
}
.s9 {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 180%
}
.s10 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 180%
}
.s11 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0000ff; LINE-HEIGHT: 180%
}
.s12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.s13 {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 120%
}
.s14 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 100%
}
.s15 {
	FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 150%
}
.border {
	BORDER-RIGHT: #d0d8d8 2px; BORDER-TOP: #d0d8d8 1px; FONT-SIZE: 12px; BORDER-LEFT: #d0d8d8 1px; COLOR: #000000; BORDER-BOTTOM: #d0d8d8 2px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.border1 {
	BORDER-RIGHT: #cc9900 1px solid; BORDER-TOP: #cc9900 1px solid; BORDER-LEFT: #cc9900 1px solid; BORDER-BOTTOM: #cc9900 1px solid
}
.bordera {
	BORDER-RIGHT: #ff6699 1px solid; BORDER-TOP: #ff6699 1px solid; BORDER-LEFT: #ff6699 1px solid; BORDER-BOTTOM: #ff6699 1px solid
}
.borderb {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid
}
.borderc {
	BORDER-RIGHT: #0033cc 2px solid; BORDER-TOP: #0033cc 1px solid; BORDER-LEFT: #0033cc 2px solid; BORDER-BOTTOM: #0033cc 2px solid
}
A:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 12px; COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #3300cc; TEXT-DECORATION: underline
}
B:active {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a5:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a5:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a5:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a5:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #999999; TEXT-DECORATION: underline
}
A.a4:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a4:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.a4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.a4:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; TEXT-DECORATION: underline
}
A.a3:active {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a3:link {
	FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
A.a3:visited {
	FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: underline
}
A.a2:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A.a2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a2:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a1:active {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
A.a1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: underline
}
#mydown {
	LEFT: 0px; POSITION: relative; TOP: 0px
}
#mydown1 {
	LEFT: 0px; VISIBILITY: hidden; WIDTH: 100px; POSITION: absolute; TOP: 0px; HEIGHT: 240px
}
.borderlan {
	BORDER-RIGHT: #009900 1px solid; BORDER-TOP: black 0px solid; MARGIN-TOP: 20px; BORDER-LEFT: #009900 1px solid; PADDING-TOP: 20px; BORDER-BOTTOM: #009900 1px solid
}
.borderlan1 {
	BORDER-RIGHT: #003399 1px solid; BORDER-TOP: #003399 0px solid; BORDER-LEFT: #003399 1px solid; BORDER-BOTTOM: #003399 1px solid
}
.borderlan2 {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #003366 1px solid
}
.borderlan3 {
	BORDER-RIGHT: #ff0000 1px dotted; BORDER-TOP: black 0px dotted; BORDER-LEFT: black 0px dotted; BORDER-BOTTOM: #ff0000 1px dotted
}
.borderlan4 {
	BORDER-RIGHT: #ff0000 1px dotted; PADDING-RIGHT: 10px; BORDER-TOP: black 0px dotted; BORDER-LEFT: black 0px dotted; MARGIN-RIGHT: 10px; BORDER-BOTTOM: black 0px dotted
}
.td1 {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; MARGIN-LEFT: 10px; LINE-HEIGHT: 100%; MARGIN-RIGHT: 10px; PADDING-TOP: 10px
}
.s16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000
}
.lineheight {
	LINE-HEIGHT: 150%
}
.btnblue1 {
	FONT: bold 10px verdana,arial,sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: #325c7d
}
.px14 {
	FONT-SIZE: 14px
}
.whiteborder {
	BORDER-RIGHT: black 0px double; BORDER-TOP: black 0px double; BORDER-LEFT: black 0px double; BORDER-BOTTOM: #ffffff 1px double
}
